{
	"306000921_0": "\"The Noise aren't going to hurt anyone!\"",
	"306000921_1": "\"All civilians need to follow evacuation orders! We'll keep you safe from the Noise!\"",
	"306000921_2": "\"Serena!\"",
	"306000921_3": "\"On it!\"",
	"306000921_4": "\"Give me a status report.\"",
	"306000921_5": "\"We can ensure there's no more damage once everyone's gone. Thanks for taking care of the evacuation!\"",
	"306000921_6": "\"That's a relief to hear. May I ask one more thing?\"",
	"306000921_7": "\"Of course. What is it?\"",
	"306000921_8": "\"Why do you girls fight?\"",
	"306000921_9": "\"If people are in trouble, then we want to help!\"",
	"306000921_10": "\"It's something we take pride in as guardians.\"",
	"306000921_11": "\"We fight because we choose to fight. It's as simple as that.\"",
	"306000921_12": "\"Is that so? Then I thank you. I am so grateful you girls came to this world.\"",
	"306000921_13": "\"Oh, there's no need for that...\"",
	"306000921_14": "\"Sis! There's more of them!\"",
	"306000921_15": "\"Don't worry, I see them!\""
}